BODY {
	FONT-SIZE: 12px; BACKGROUND: #d3d3d3; MARGIN: 0px; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.daohang {
	BORDER-RIGHT: #ffffff 30px solid; BORDER-LEFT: #ffffff 30px solid; COLOR: #ffffff
}
.daohang UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.daohang UL LI {
	FLOAT: left; MARGIN: 0px; WIDTH: 85px; LINE-HEIGHT: 30px
}
.daohang A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.daohang A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.daohang A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; COLOR: #ff0000; LINE-HEIGHT: 30px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.daohang A:active {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.kuai {
	BORDER-RIGHT: #dbe1e5 1px solid; BORDER-LEFT: #dbe1e5 1px solid
}
.xiaobiao {
	FONT-WEIGHT: 900; FONT-SIZE: 12px; COLOR: #747474
}
.xiaobiao A:link {
	FONT-WEIGHT: 300; FONT-SIZE: 10px; COLOR: #333333; TEXT-DECORATION: none
}
.xiaobiao A:visited {
	FONT-WEIGHT: 300; FONT-SIZE: 10px; COLOR: #333333; TEXT-DECORATION: none
}
.xiaobiao A:hover {
	FONT-WEIGHT: 300; FONT-SIZE: 10px; COLOR: #da8028; TEXT-DECORATION: underline
}
.xiaobiao A:active {
	FONT-WEIGHT: 300; FONT-SIZE: 10px; COLOR: #333333; TEXT-DECORATION: none
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #da8028; TEXT-DECORATION: underline
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
